.rem-img {
	right: 32%;
	position: absolute;
	color: indianred;
	background-color: white;
	border-radius: 25px;
	text-align: center;
	cursor: pointer;
	width: 32px;
	height: 32px;
	opacity: 0.5;
	transition: all 0.3s ease;
}

#img_preview1:hover + .rem-img1,
#img_preview2:hover + .rem-img2,
#img_preview3:hover + .rem-img3,
#img_preview4:hover + .rem-img4,
.rem-img:hover,
.rem-file:hover {
	opacity: 1;
}

.status {
	padding: 5px;
	color: white;
	font-weight: bolder;
	font-size: small;
	border-radius: 5px;
}

.pr-very-low {
	background-color: rgba(127, 255, 212, 0.33);
}

.pr-low {
	background-color: rgb(0, 255, 255, 0.33);
}

.published,
.pr-medium {
	background-color: rgb(50, 205, 50, 0.33);
}

.archived,
.pr-high {
	background-color: rgba(255, 165, 0, 0.33);
}

.non-action,
.pr-very-high {
	background-color: rgba(205, 92, 92, 0.33);
}

.pr-bg {
	background-color: rgba(250, 250, 250, 0.25);
}

.pr-bg:hover {
	background-color: rgba(250, 250, 250, 0.75);
}

.select2-container {
	width: 100% !important;
}

.select2-container .select2-selection--multiple,
.select2-container .select2-selection--single {
	border: 1px solid #ced4da;
}

.select2-container--default
	.select2-selection--multiple
	.select2-selection__choice {
	background-color: #f1f1f1;
	color: #333;
	padding: 5px;
}

.select2-container--default
	.select2-selection--multiple
	.select2-selection__choice__remove {
	background-color: transparent;
	border: none;
	border-left: 1px solid #aaa;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
	font-size: 1em;
	padding: 0 5px 0 5px;
	left: 0;
	top: 0;
	color: #999;
}

.select2-container--default
	.select2-selection--multiple
	.select2-selection__choice__remove:hover,
.select2-container--default
	.select2-selection--multiple
	.select2-selection__choice__remove:focus {
	background-color: #f1f1f1 !important;
	color: #333 !important;
	outline: none !important;
}

@media print {
	.no-print, .no-print *
	{
		display: none !important;
	}
}
